#div_socijalne_mreze{
  text-align: center;
  padding-top: 15px;
}

.share {

}

.share-affix {
    position: fixed;
    top:50px;
    left:0px;
}

.share-icon {
    background-repeat: no-repeat;
    background-image:url('../images/social-icons.png');
    height:40px;
    width:40px;
    display: inline-block;
    text-indent: -99999px;
    margin:2px;
    opacity: .9;
    filter:Alpha(Opacity=90);
}

.share-icon:hover {
    opacity: 1;
    filter:Alpha(Opacity=100);
}

.share-icon-digg {
    background-position: -526px 0;
}
.share-icon-email {
    background-position: -614px 0;
}
.share-icon-flickr {
    background-position: -261px 0;
}
.share-icon-foursquare {
    background-position: 0 0;
}
.share-icon-rss {
    background-position: -305px 0;
}
.share-icon-facebook {
    background-position: -131px 0;
}
.share-icon-twitter {
    background-position: -174px 0;
}
.share-icon-tumblr {
    background-position: -87px 0;
}
.share-icon-linkedin {
    background-position: -438px 0;
}
.share-icon-vimeo {
    background-position: -393px 0;
}
.share-icon-instagram {
    background-position: -44px 0;
}
.share-icon-pinterest {
    background-position: -349px 0;
}
.share-icon-googleplus {
    background-position: -218px 0;
}
.share-icon-in1 {
    background-position: -482px 0;
}
.share-icon-stumbleupon {
    background-position: -570px 0;
}

/**a.behance, a.delicious, a.deviantart, a.digg, a.dribbble, a.facebook, a.flickr, a.forrst, a.foursquare, a.googleplus, a.in1, a.instagram, a.lastfm, a.linkedin, a.pinterest, a.rss, a.skype, a.tumblr, a.twitter, a.vimeo, a.youtube {*/
.share-square {
    -moz-transition: all 0.2s linear 0s;
    background: url("../images/social-icons.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 32px;
    line-height: 0;
    margin: 2px;
    width: 32px;
}
.share-square-behance {
    background-position: -544px -44px;
}
.share-square-behance:hover {
    background-position: -544px -77px;
}
.share-square-delicious {
    background-position: -512px -44px;
}
.share-square-delicious:hover {
    background-position: -512px -77px;
}
.share-square-deviantart {
    background-position: -480px -44px;
}
.share-square-deviantart:hover {
    background-position: -480px -77px;
}
.share-square-digg {
    background-position: -448px -44px;
}
.share-square-digg:hover {
    background-position: -448px -77px;
}
.share-square-dribbble {
    background-position: -416px -44px;
}
.share-square-dribbble:hover {
    background-position: -416px -77px;
}
.share-square-email {
    background-position: -674px -44px;
}
.share-square-email:hover {
    background-position: -674px -77px;
}
.share-square-facebook {
    background-position: -384px -44px;
}
.share-square-facebook:hover {
    background-position: -384px -77px;
}
.share-square-flickr {
    background-position: -352px -44px;
}
.share-square-flickr:hover {
    background-position: -352px -77px;
}
.share-square-forrst {
    background-position: -320px -44px;
}
.share-square-forrst:hover {
    background-position: -320px -77px;
}
.share-square-googleplus {
    background-position: -288px -44px;
}
.share-square-googleplus:hover {
    background-position: -288px -77px;
}
.share-square-in1 {
    background-position: -576px -44px;
}
.share-square-in1:hover {
    background-position: -576px -77px;
}
.share-square-instagram {
    background-position: -608px -44px;
}
.share-square-instagram:hover {
    background-position: -608px -77px;
}
.share-square-lastfm {
    background-position: -256px -44px;
}
.share-square-lastfm:hover {
    background-position: -256px -77px;
}
.share-square-linkedin {
    background-position: -224px -44px;
}
.share-square-linkedin:hover {
    background-position: -224px -77px;
}
.share-square-pinterest {
    background-position: -192px -44px;
}
.share-square-pinterest:hover {
    background-position: -192px -77px;
}
.share-square-rss {
    background-position: -160px -44px;
}
.share-square-rss:hover {
    background-position: -160px -77px;
}
.share-square-skype {
    background-position: -128px -44px;
}
.share-square-skype:hover {
    background-position: -128px -77px;
}
.share-square-stumbleupon {
    background-position: -640px -44px;
}
.share-square-stumbleupon:hover {
    background-position: -640px -77px;
}
.share-square-tumblr {
    background-position: -96px -44px;
}
.share-square-tumblr:hover {
    background-position: -96px -77px;
}
.share-square-twitter {
    background-position: -64px -44px;
}
.share-square-twitter:hover {
    background-position: -64px -77px;
}
.share-square-vimeo {
    background-position: -32px -44px;
}
.share-square-vimeo:hover {
    background-position: -32px -77px;
}
.share-square-youtube {
    background-position: 0 -44px;
}
.share-square-youtube:hover {
    background-position: 0 -77px;
}


/*
	Stylesheet for Tigra Calendar v5.0
	Product is Public Domain (Free for any kind of applicaiton, customization and derivative works are allowed)
	URL: http://www.softcomplex.com/products/tigra_calendar/

	- all image paths are relative to path of stylesheet
	- the styles below can be moved into the document or in existing stylesheet

*/

/* input box in default state */
.tcalInput {
	background: url('../images/kalendar/cal.gif') 100% 50% no-repeat !important;
	padding-right: 20px;
	cursor: pointer;
}

/* additional properties for input boxe in activated state, above still applies unless in conflict */
.tcalActive {
	background-image: url('../images/kalendar/no_cal.gif') !important;
}
/* container of calendar's pop-up */
#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 170px;
	background-color: white;
	margin-top: 2px;
	padding: 0 2px 2px 2px;
	border: 1px solid silver;

	-moz-box-shadow: 3px 3px 4px silver;
	-webkit-box-shadow: 3px 3px 4px silver;
	box-shadow: 3px 3px 4px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
}

/* table containing navigation and current month */
#tcalControls {
	border-collapse: collapse;
	border: 0;
	width: 100%;
}
#tcalControls td {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	width: 16px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#tcalControls th {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	line-height: 25px;
	font-size: 10px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	white-space: nowrap;
}
#tcalPrevYear { background-image: url('../images/kalendar/prev_year.gif'); }
#tcalPrevMonth { background-image: url('../images/kalendar/prev_mon.gif'); }
#tcalNextMonth { background-image: url('../images/kalendar/next_mon.gif'); }
#tcalNextYear { background-image: url('../images/kalendar/next_year.gif'); }

/* table containing week days header and calendar grid */
#tcalGrid {
	border-collapse: collapse;
	border: 1px solid silver;
	width: 100%;
}
#tcalGrid th {
	border: 1px solid silver;
	border-collapse: collapse;
	padding: 3px 0;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	background-color: gray;
	color: white;
}
#tcalGrid td {
	border: 0;
	border-collapse: collapse;
	padding: 2px 0;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	width: 14%;
	font-size: 11px;
	cursor: pointer;
}
#tcalGrid td.tcalOtherMonth { color: silver; }
#tcalGrid td.tcalWeekend { background-color: #ACD6F5; }
#tcalGrid td.tcalToday { border: 1px solid red; }
#tcalGrid td.tcalSelected { background-color: #FFB3BE; }



